<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: multi_domain_defs_m::md_trg_point_t Type Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespacemulti__domain__defs__m.html">multi_domain_defs_m</a></li><li class="navelem"><a class="el" href="structmulti__domain__defs__m_1_1md__trg__point__t.html">md_trg_point_t</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="structmulti__domain__defs__m_1_1md__trg__point__t-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">multi_domain_defs_m::md_trg_point_t Type Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div id="dynsection-0" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-0-trigger" src="closed.png" alt="+"/> Collaboration diagram for multi_domain_defs_m::md_trg_point_t:</div>
<div id="dynsection-0-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-0-content" class="dyncontent" style="display:none;">
<div class="center"><img src="structmulti__domain__defs__m_1_1md__trg__point__t__coll__graph.png" border="0" usemap="#multi__domain__defs__m_1_1md__trg__point__t_coll__map" alt="Collaboration graph"/></div>
<map name="multi__domain__defs__m_1_1md__trg__point__t_coll__map" id="multi__domain__defs__m_1_1md__trg__point__t_coll__map">
<area shape="rect" id="node2" href="structmulti__domain__defs__m_1_1part__info__list__t.html" title="{multi_domain_defs_m\l::part_info_list_t\n||}" alt="" coords="171,292,320,384"/>
<area shape="rect" id="node3" href="structmulti__domain__defs__m_1_1partition__info__t.html" title="{multi_domain_defs_m\l::partition_info_t\n|+ x_min\l+ x_max\l+ dx\l+ x_ref\l+ op\l+ op_i0\l+ domain\l+ sid\l+ irank\l+ sid_under_domain\l|}" alt="" coords="5,5,155,229"/>
</map>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:a8337310efe21783c322e38292ea5cb47"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(3)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structmulti__domain__defs__m_1_1md__trg__point__t.html#a8337310efe21783c322e38292ea5cb47">x</a></td></tr>
<tr class="separator:a8337310efe21783c322e38292ea5cb47"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8cac2448c4995bcf2e5decdc7b11d000"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structmulti__domain__defs__m_1_1md__trg__point__t.html#a8cac2448c4995bcf2e5decdc7b11d000">i</a></td></tr>
<tr class="separator:a8cac2448c4995bcf2e5decdc7b11d000"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af9cc19c87970f7a0b636c94179dc3e5f"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structmulti__domain__defs__m_1_1md__trg__point__t.html#af9cc19c87970f7a0b636c94179dc3e5f">j</a></td></tr>
<tr class="separator:af9cc19c87970f7a0b636c94179dc3e5f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab2e35c77ce22c5c8b17ba9f642b0bc2e"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structmulti__domain__defs__m_1_1md__trg__point__t.html#ab2e35c77ce22c5c8b17ba9f642b0bc2e">k</a></td></tr>
<tr class="separator:ab2e35c77ce22c5c8b17ba9f642b0bc2e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a83d31d922127baef1d3f53a147a879ad"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structmulti__domain__defs__m_1_1md__trg__point__t.html#a83d31d922127baef1d3f53a147a879ad">data_type</a> = 0</td></tr>
<tr class="separator:a83d31d922127baef1d3f53a147a879ad"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac376beda6fc49eae516863edfd45a311"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structmulti__domain__defs__m_1_1md__trg__point__t.html#ac376beda6fc49eae516863edfd45a311">depth</a> = 0</td></tr>
<tr class="separator:ac376beda6fc49eae516863edfd45a311"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a006fea30d77a0c154f6a85aa598b80c2"><td class="memItemLeft" align="right" valign="top">logical&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structmulti__domain__defs__m_1_1md__trg__point__t.html#a006fea30d77a0c154f6a85aa598b80c2">update</a> = .TRUE.</td></tr>
<tr class="separator:a006fea30d77a0c154f6a85aa598b80c2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aeb1d4091fac5921c071de6865cfacb3b"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structmulti__domain__defs__m_1_1md__trg__point__t.html#aeb1d4091fac5921c071de6865cfacb3b">src_irank</a> = -1</td></tr>
<tr class="separator:aeb1d4091fac5921c071de6865cfacb3b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a645247b5f38206c967bdd0c7b5289bea"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structmulti__domain__defs__m_1_1md__trg__point__t.html#a645247b5f38206c967bdd0c7b5289bea">src_part_sid</a> = 0</td></tr>
<tr class="separator:a645247b5f38206c967bdd0c7b5289bea"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adca92be3fb464ce1a070d2be26c6cd1c"><td class="memItemLeft" align="right" valign="top">type(<a class="el" href="structmulti__domain__defs__m_1_1partition__info__t.html">partition_info_t</a>), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structmulti__domain__defs__m_1_1md__trg__point__t.html#adca92be3fb464ce1a070d2be26c6cd1c">src_part_info</a> =&gt; null()</td></tr>
<tr class="separator:adca92be3fb464ce1a070d2be26c6cd1c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abc25cd77d9617a87ba5feaee7130b366"><td class="memItemLeft" align="right" valign="top">integer(8)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structmulti__domain__defs__m_1_1md__trg__point__t.html#abc25cd77d9617a87ba5feaee7130b366">index_trg_pt</a> = 0</td></tr>
<tr class="separator:abc25cd77d9617a87ba5feaee7130b366"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afc7937d2c1f2f2e358f46f0793d3ae48"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structmulti__domain__defs__m_1_1md__trg__point__t.html#afc7937d2c1f2f2e358f46f0793d3ae48">index_buf_recv</a> = 0</td></tr>
<tr class="separator:afc7937d2c1f2f2e358f46f0793d3ae48"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad3d925537d15e373de608147238a0042"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structmulti__domain__defs__m_1_1md__trg__point__t.html#ad3d925537d15e373de608147238a0042">n_parts_found</a> = 0</td></tr>
<tr class="separator:ad3d925537d15e373de608147238a0042"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a01cbdd644cb0f410c87d03dd87a4a24d"><td class="memItemLeft" align="right" valign="top">type(<a class="el" href="structmulti__domain__defs__m_1_1part__info__list__t.html">part_info_list_t</a>), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structmulti__domain__defs__m_1_1md__trg__point__t.html#a01cbdd644cb0f410c87d03dd87a4a24d">list_parts_found</a> =&gt; null()</td></tr>
<tr class="separator:a01cbdd644cb0f410c87d03dd87a4a24d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3775a8b1c70f1eae7b51a3fd76f58324"><td class="memItemLeft" align="right" valign="top">character(len=<a class="el" href="namespacemulti__domain__defs__m.html#a8bef27b3d5a6e37efbcd447592955e54">max_domain_len</a>), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structmulti__domain__defs__m_1_1md__trg__point__t.html#a3775a8b1c70f1eae7b51a3fd76f58324">domain_preferred</a> =&gt; null()</td></tr>
<tr class="separator:a3775a8b1c70f1eae7b51a3fd76f58324"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5de035481e3a7ff6d8ae5af1c4a42a75"><td class="memItemLeft" align="right" valign="top">logical&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structmulti__domain__defs__m_1_1md__trg__point__t.html#a5de035481e3a7ff6d8ae5af1c4a42a75">flag</a> = .FALSE.</td></tr>
<tr class="separator:a5de035481e3a7ff6d8ae5af1c4a42a75"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6fe4f9172a77345a78d104d9f2de2208"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structmulti__domain__defs__m_1_1md__trg__point__t.html#a6fe4f9172a77345a78d104d9f2de2208">tmp</a></td></tr>
<tr class="separator:a6fe4f9172a77345a78d104d9f2de2208"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3fc83f96b685cabbe9c1c5b449129fad"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structmulti__domain__defs__m_1_1md__trg__point__t.html#a3fc83f96b685cabbe9c1c5b449129fad">itmp</a></td></tr>
<tr class="separator:a3fc83f96b685cabbe9c1c5b449129fad"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab3fca5299303985910e5a05d62da7722"><td class="memItemLeft" align="right" valign="top">type(<a class="el" href="structmulti__domain__defs__m_1_1md__trg__point__t.html">md_trg_point_t</a>), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structmulti__domain__defs__m_1_1md__trg__point__t.html#ab3fca5299303985910e5a05d62da7722">next</a> =&gt; null()</td></tr>
<tr class="separator:ab3fca5299303985910e5a05d62da7722"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Member Data Documentation</h2>
<a id="a83d31d922127baef1d3f53a147a879ad"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a83d31d922127baef1d3f53a147a879ad">&#9670;&nbsp;</a></span>data_type</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer multi_domain_defs_m::md_trg_point_t::data_type = 0</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac376beda6fc49eae516863edfd45a311"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac376beda6fc49eae516863edfd45a311">&#9670;&nbsp;</a></span>depth</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer multi_domain_defs_m::md_trg_point_t::depth = 0</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a3775a8b1c70f1eae7b51a3fd76f58324"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3775a8b1c70f1eae7b51a3fd76f58324">&#9670;&nbsp;</a></span>domain_preferred</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">character(len=<a class="el" href="namespacemulti__domain__defs__m.html#a8bef27b3d5a6e37efbcd447592955e54">max_domain_len</a>), pointer multi_domain_defs_m::md_trg_point_t::domain_preferred =&gt; null()</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a5de035481e3a7ff6d8ae5af1c4a42a75"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5de035481e3a7ff6d8ae5af1c4a42a75">&#9670;&nbsp;</a></span>flag</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">logical multi_domain_defs_m::md_trg_point_t::flag = .FALSE.</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a8cac2448c4995bcf2e5decdc7b11d000"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8cac2448c4995bcf2e5decdc7b11d000">&#9670;&nbsp;</a></span>i</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer multi_domain_defs_m::md_trg_point_t::i</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="afc7937d2c1f2f2e358f46f0793d3ae48"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afc7937d2c1f2f2e358f46f0793d3ae48">&#9670;&nbsp;</a></span>index_buf_recv</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer multi_domain_defs_m::md_trg_point_t::index_buf_recv = 0</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="abc25cd77d9617a87ba5feaee7130b366"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abc25cd77d9617a87ba5feaee7130b366">&#9670;&nbsp;</a></span>index_trg_pt</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer(8) multi_domain_defs_m::md_trg_point_t::index_trg_pt = 0</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a3fc83f96b685cabbe9c1c5b449129fad"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3fc83f96b685cabbe9c1c5b449129fad">&#9670;&nbsp;</a></span>itmp</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer multi_domain_defs_m::md_trg_point_t::itmp</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="af9cc19c87970f7a0b636c94179dc3e5f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af9cc19c87970f7a0b636c94179dc3e5f">&#9670;&nbsp;</a></span>j</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer multi_domain_defs_m::md_trg_point_t::j</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ab2e35c77ce22c5c8b17ba9f642b0bc2e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab2e35c77ce22c5c8b17ba9f642b0bc2e">&#9670;&nbsp;</a></span>k</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer multi_domain_defs_m::md_trg_point_t::k</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a01cbdd644cb0f410c87d03dd87a4a24d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a01cbdd644cb0f410c87d03dd87a4a24d">&#9670;&nbsp;</a></span>list_parts_found</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">type(<a class="el" href="structmulti__domain__defs__m_1_1part__info__list__t.html">part_info_list_t</a>), dimension(:), pointer multi_domain_defs_m::md_trg_point_t::list_parts_found =&gt; null()</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad3d925537d15e373de608147238a0042"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad3d925537d15e373de608147238a0042">&#9670;&nbsp;</a></span>n_parts_found</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer multi_domain_defs_m::md_trg_point_t::n_parts_found = 0</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ab3fca5299303985910e5a05d62da7722"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab3fca5299303985910e5a05d62da7722">&#9670;&nbsp;</a></span>next</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">type(<a class="el" href="structmulti__domain__defs__m_1_1md__trg__point__t.html">md_trg_point_t</a>), pointer multi_domain_defs_m::md_trg_point_t::next =&gt; null()</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aeb1d4091fac5921c071de6865cfacb3b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aeb1d4091fac5921c071de6865cfacb3b">&#9670;&nbsp;</a></span>src_irank</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer multi_domain_defs_m::md_trg_point_t::src_irank = -1</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="adca92be3fb464ce1a070d2be26c6cd1c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adca92be3fb464ce1a070d2be26c6cd1c">&#9670;&nbsp;</a></span>src_part_info</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">type(<a class="el" href="structmulti__domain__defs__m_1_1partition__info__t.html">partition_info_t</a>), pointer multi_domain_defs_m::md_trg_point_t::src_part_info =&gt; null()</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a645247b5f38206c967bdd0c7b5289bea"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a645247b5f38206c967bdd0c7b5289bea">&#9670;&nbsp;</a></span>src_part_sid</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer multi_domain_defs_m::md_trg_point_t::src_part_sid = 0</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a6fe4f9172a77345a78d104d9f2de2208"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6fe4f9172a77345a78d104d9f2de2208">&#9670;&nbsp;</a></span>tmp</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) multi_domain_defs_m::md_trg_point_t::tmp</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a006fea30d77a0c154f6a85aa598b80c2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a006fea30d77a0c154f6a85aa598b80c2">&#9670;&nbsp;</a></span>update</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">logical multi_domain_defs_m::md_trg_point_t::update = .TRUE.</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a8337310efe21783c322e38292ea5cb47"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8337310efe21783c322e38292ea5cb47">&#9670;&nbsp;</a></span>x</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(3) multi_domain_defs_m::md_trg_point_t::x</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<hr/>The documentation for this type was generated from the following file:<ul>
<li><a class="el" href="multi__domain__defs__m_8f90.html">multi_domain_defs_m.f90</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:51 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
